/* default elements */
*{margin:0px;padding:0px}

h1
{
font-family:arial, verdana, helvetica, sans-serif;
font-size:1.9em; 
font-weight: bold;
color:#333333;
padding-left:5px;
line-height:1.6em
}

p
{
font-family:Verdana, Arial, helvetica, sans-serif;
font-size:0.8em; 
font-weight: normal;
color:#333333;
padding-left:5px;
line-height:1.6em;
word-spacing:0px;
}

a
{
color:#467AA7;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:link
{
color:#467AA7;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


a:visited
{
color:#467aa7;
font-style:normal;
font-weight:normal;
text-decoration:none;
}


a:hover
{
color:#ff6600; 
font-style:normal;
text-decoration:underline;
}

/* Colours */
.darkblue
{
	color:#004046
}

.nearlyblack
{
	color:#333333
}

/* Layout */
body
{
background:url(../images/bodybg.jpg) repeat-x top center #eceddd;
font-family:Arial, Verdana,'Lucida Grande', Helvetica, sans-serif;
text-align: center;
color: #333333;
}

#wrapper 
{
background-color:#fff;
margin-top: 10px;
margin-right: auto;
margin-bottom:0px;
margin-left: auto;
width:902px;
border:10px solid #ffffff;
}

#header
{
background:url(../images/bgheader2.jpg) no-repeat;
width:902px;
height:203px;
padding-top: 0px;
margin-left:0px;
margin-right:0px;
margin-top: 0px;
margin-bottom: 0px;
}

#header_content
{
height:203px;
background-image:url(../images/pipidune_small.png);
background-repeat:no-repeat;
background-position:left center;
}

#header_logo_link
{
	border:none;
	height:180px;
	width:290px;
	float:left;
	position:relative;
	top:10px
}

#header_logo_link img
{
border:none;
width:100%;
height:100%;
}

#header_content_inner
{
padding-top:90px;
padding-left:250px;
color:#9cb2b4
}

#header h1 
{
float:right;
font-size:2.9em;
padding-top:60px;
padding-left:37px;
font-family:Arial,verdana, sans-serif;
color:#003a3e;
font-weight:bolder;
letter-spacing:-1px;
}

#header .logo
{
float:left;
padding-left:15px;
padding-top:15px;
padding-right: 100%;
border:solid 1px green;
}

#navhorisontell
{
float:left;
list-style:none;
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
width:902px;
background-color: #9cb2b4;
}

#navhorisontell ul
{
list-style:none;
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
}

#navhorisontell li
{
text-align:left;
float:left;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
}

#navhorisontell ul li a
{
background-image:url(../images/button-bg.png);
display:block;
border-right:1px solid #fff;
line-height:2.5em;
margin-right:0px;
padding:0px 14px 0px 14px;
color: #004046;
font-weight:normal;
font-size: 0.8em;
text-decoration: none;
}

#navhorisontell ul li a.specials
{
background-image:url(../images/button-bg-specials.png);
border-left:1px solid #fff;
border-right:0px;
}

#navhorisontell  li a:hover
{
color: #ecf9ff;
background-image:url(../images/button-bg2.png);
}


#navhorisontell  li a:hover.specials
{
color: #ecf9ff;
background-image:url(../images/button-bg2-specials.png);
}


#navhorisontell ul li .selected
{
color: #ecf9ff;
background-image:url(../images/button-bg3.png);
}

#nav
{
float:left;
list-style:none;
margin-top:0px;
margin-left:0px;
height:100%;
}

#nav ul
{
list-style:none;
margin-bottom:20px;
margin-top:20px;
margin-left:0px;
}

#nav li
{
text-align:left;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
border-bottom:1px solid #eaeada;
}

#nav ul li a
{
background-image: url(../images/bullet.png);
background-repeat:no-repeat;
background-position:left center;
display:block;
background-color:#ffffff;
line-height:1.7em;
margin-right:0px;
padding-top:4px;
padding-bottom:4px;
padding-left:22px;
color: #666666;
font-weight:normal;
font-size: 0.8em;
text-decoration: none;
width:165px;
}

#nav  li a:hover
{
color: #37210c;
background-color:#f7f7f2;
}

#nav .selected
{
color: #37210c;
background-color:#f7f7f2;
}

#content
{
background-color:#ffffff;
margin-top:10px;
margin:auto;
padding:0px;
margin-bottom:0px;
margin-right:0px;
}

#col1
{
float:left;
margin-right:0px;
margin-top:5px;
background-color:inherit;
text-align:left;
font-family:arial;
font-size:0.9em;
padding:5px;
}

#col1 h1
{
display:block;
font-size:0.9em;
width:50px;
font-family: arial;
text-align:left;
font-weight:bold;
color:#403f3b;
font-family:arial;
font-weight:bold;
padding:5px;
margin-top:5px;
}

#col1 p
{ 
font-family:Georgia, "Times New Roman", Times, serif;
font-size:0.9em;
padding:10px;
text-align:left;
}

#col1 ul
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:0.9em;
text-indent: 20px;
list-style:inside;
}

#col1 h3, h4
{
color:#467AA7
}

#col1 img
{
	border: none;
}

#col2
{
float:right;
background-color:#ffffff;
width:300px;
margin-top:20px;
padding:8px 0 8px 8px;
text-align:left;
font-size:0.9em;
}

#col2 p
{ 
font: bold 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:0.8em;
color: #000000;
padding:10px;
text-align:left;
}

#col2 .imagecol2
{
padding-left:0px;
padding-top:0px;
border:none;
}

#col2 .imagecol2:hover
{
cursor:pointer;
}

#col2 a
{
font-size: 0.9em;
}

#footer 
{
width:902px;
height: 40px;
clear:both;
margin-top: 0px;
background-color:#dfeef9;
color:#666666;;
margin-left:auto;
margin-right:auto;
margin-bottom: 0px;
margin-top: 0px;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#footer p 
{
font-size:0.8em;
font-family:arial;
font-weight:normal;
line-height: 1.4em;
color:#555555;
text-align:center;
}

#footer a 
{
font-size:1em;
text-decoration:none;
font-weight:normal;
color:#467AA7;
text-align:center;
}

#footer a:hover
{
text-decoration:underline;
font-weight:normal;
color:#467AA7;
text-align:center;
}


/*crazee quotes*/
blockquote {
	position: relative;
	text-indent: 1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.9em;
	
}
.bqstart,
.bqend { font-size: 400%; color:#467AA7}

.bqstart {
	text-indent: 0;
	position: absolute;
	top: -0.2em;
	left: -0.2em;
}
.bqend {
	position: absolute;
	margin-top: -0.5em;
	right: -0.4em;
	text-indent: 0;
}

/*image popup*/
.thumbnail{
z-index: 0;
}

.thumbnail:hover{
cursor: pointer;
}

.thumbnail span
{ /*CSS for enlarged image*/
position: absolute;
background-color:#dfeef9;
padding: 50px;
left: 100px;
top: 100px;
border: 1px none gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail div span
{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}


/* more stuff */
a.emphasis, a:link.emphasis, a:visited.emphasis, a:active.emphasis, li a.emphasis, li a:link.emphasis, li a:visited.emphasis, li a:active.emphasis 
{
color:#004046;
padding: 3px;
color:#467AA7;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a:hover.emphasis, li a:hover.emphasis
{
border-bottom:dotted 1px gray;
}

.quotation
{
	padding:0 0 20px 45px;
	width:84%;
}
.quotation blockquote
{
/*font-size:inherit;*/
}
.textinput
{
width: 250px;
}
.shorttextinput
{
width: 125px;
}
.textarea
{
width:250px;
height:70px;
}
.table_lhs
{
width: 220px;
float: left;
clear:both;
}
.table_rhs
{
margin-left:220px;
}

.table_sep
{
border-bottom: dotted 1px gray;
width:100%;
height:8px;
padding: 0px;
margin: 0px;
}
#w3c
{
float:right;
position:relative;
top:30px;
left:-5px;
}
.accomodation_lhs
{
margin-left:40px;
margin-top:15px;
}
.accomodation_rhs
{
float: right;
margin-right:40px;
}
.specialdeals
{
position:absolute;
margin-top:-40px;
margin-left:740px;
}
.gallery-thumb {
	margin: 5px;
	float: left;
	text-align: center;
}

.gallery-thumb img {
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	padding: 7px;
	margin: 1px;
	-moz-border-radius: 3px;
}
.accommodation-thumb  {
	background-color: #fff;
	border: 2px solid #000;
	padding: 7px;
	margin: 1px;
	-moz-border-radius: 3px;
}
.accommodation-thumb {
-webkit-box-shadow: 3px 4px 5px 0px rgba(163,163,163,0.57);
-moz-box-shadow: 3px 4px 5px 0px rgba(163,163,163,0.57);
box-shadow: 3px 4px 5px 0px rgba(163,163,163,0.57);
}

.gallery-thumb a img {
	border-color: #ccc;
}

.gallery-thumb a:hover img {
	border-width: 1px;
	border-color: #38c;
	margin: 0;
	-moz-border-radius: 5px;
}
